Bug 238136 - kdelibs: use FHS-friendly /etc/kde (vs. /usr/share/config)
Summary: kdelibs: use FHS-friendly /etc/kde (vs. /usr/share/config)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Radek Bíba
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 13:03 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 18:58:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hackish patch (borrowed from kubuntu) to search/use /etc/kde too (616 bytes, patch)
2007-04-27 13:03 UTC, Rex Dieter
no flags Details | Diff

Description Rex Dieter 2007-04-27 13:03:51 UTC
In short, many existing fedora packages produce (mostly harmless) rpmlint
warnings wrt
%config %_datadir/config/*

Comment 1 Rex Dieter 2007-04-27 13:03:51 UTC
Created attachment 153618 [details]
hackish patch (borrowed from kubuntu) to search/use /etc/kde too

Comment 2 Rex Dieter 2007-05-15 18:58:01 UTC
* Thu May 14 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.6-5
...
- use FHS-friendly /etc/kde (#238136)



Note You need to log in before you can comment on or make changes to this bug.